acl trustedslaves { ns1.nameserver.com;ns2.nameserver.com; }; 

options {

      directory "/var/named";

      recursion yes;

      fetch-glue no;

      allow-query { any; };

};

zone  "."  { type hint;  file "cache.db"; };

zone "intechra.net" { type master; file "intechra.net.db"; notify yes; 

allow-transfer { trustedslaves; }; };

